
/* START IMAGE Start */
.secStartImg .row{
    background-color: #000000; /* Standardwert, ueberschreibbar von DCE */
    color: #ffffff; /* Standardwert, ueberschreibbar von DCE */
}
.secStartImg .full-image{
    width: 100%;
    height: auto;
/*    position: relative;
    left: 10px;*/
}
.secStartImg .carousel-indicators{
    bottom: 0;
}

.fade-carousel {
    position: relative;
    height: 205px;
}
.fade-carousel .carousel-inner .item {
    height: 205px;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #efd394;
    border-color: #efd394;
    opacity: .6;
}
.fade-carousel .carousel-indicators > li.active {
    width: 10px;
    height: 10px;
    opacity: 1;
}

.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: inherit;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 3.571em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.hero h3 {
    font-size: 1.214em;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 1s all ease-in-out .1s;
    -moz-transition: 1s all ease-in-out .1s;
    -ms-transition: 1s all ease-in-out .1s;
    -o-transition: 1s all ease-in-out .1s;
    transition: 1s all ease-in-out .1s;
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 1s all ease-in-out .1s;
    -moz-transition: 1s all ease-in-out .1s;
    -ms-transition: 1s all ease-in-out .1s;
    -o-transition: 1s all ease-in-out .1s;
    transition: 1s all ease-in-out .1s;
}

@media screen and (min-width: 980px){
    .hero { width: 980px; }
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }
}
/* START IMAGE End */

/* TEXT & MEDIEN Start */

.ce-textpic{
    margin-top: 40px;
}
.ce-textpic .ce-gallery figure > figcaption,
.ce-textpic p{
    font-size: 1.214em;
}
.ce-textpic .ce-bodytext{
    margin-top: 40px;
    text-align: center;
}
.ce-textpic .ce-gallery .ce-outer,
.ce-textpic .ce-gallery .ce-inner{
    max-width: 100%;
}
.ce-textpic .ce-gallery img{
    width: 100%;
    height: auto;
}

/* TEXT & MEDIEN End */

/* ABOUT US Start */
.secAboutUs{
    margin: 100px 0;
    color: #707173;
}
.secAboutUs h2{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 3.571em;
}
.secAboutUs p{
    font-size: 1.214em;
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.secAboutUs .icons img{
    max-height: 92px;
    margin-bottom: 26px;
}
.secAboutUs .h2Cont{
    padding-bottom: 50px;
}
/* ABOUT US End */

/* ABOUT US ACCORDION Start */
.secAboutUsAcc{
    margin: 100px 0;
    color: #707173;
}
.secAboutUsAcc h2{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 3.571em;
}
.secAboutUsAcc h4{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.214em;
    font-family: robotoregular;
    font-weight: bold;
    color: #707173;
}
.secAboutUsAcc p{
    font-size: 1.214em;
    padding-left: 7.5px;
    padding-right: 7.5px;
}
.secAboutUsAcc .panel{
    box-shadow: none;
}
.secAboutUsAcc .panel, .secAboutUsAcc .panel-heading, .secAboutUsAcc .panel-body, .secAboutUsAcc .panel-group .panel-heading+.panel-collapse>.panel-body{
    border: none;
    background-color: #ffffff;
}
.secAboutUsAcc .panel-heading img:hover, .secAboutUsAcc .panel-heading h4:hover{
    cursor: pointer;
}
.secAboutUsAcc img{
    max-height: 92px;
    margin-bottom: 26px;
}
.secAboutUsAcc .h2Cont{
    padding-bottom: 50px;
}

/* ABOUT US ACCORDION End */



/* PARALLAX IMAGE Start */
.secParallaxImg{
    margin: 0;
    height: 500px;
}
.secParallaxImg .hsContainer {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    opacity: 0;
}
.secParallaxImg .hsContent {
    max-width: 450px;
    margin: 0 auto 0 auto;
    display: table-cell;
    vertical-align: middle;
    color: #ebebeb;
    padding: 0 8%;
    text-align: center;
}
.secParallaxImg .bcg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}
/* PARALLAX IMAGE End */



/* TEXT Start */
.secText{
    padding: 100px 0;
	color: #707173;
}
.secText.black-bg{
    background-color: #000000;
	color: #ffffff;
}
.secText h2{
	font-size: 3.571em;
    margin: 0 0 25px 0;
}
.secText h2.align-center {
    text-align: center;
}
.secText h2 > p{
    font-size: inherit;
    font-family: inherit;
    font-weight: inherit;
}
.secText h4{
    margin-top: 0;
    margin-bottom: 5px;
    text-align: left;
    font-size: 1.214em;
    font-family: robotoregular;
    font-weight: bold;
}
.secText hr{
    border-color: #707173;
    margin-top: 0.7em;
}
.secText p{
	font-size: 1.214em;
    margin: 0;
}
.secText p.align-center{
    text-align: center;
}
.secText a{
    display: inline-block;
    color: #00782c;
    font-weight: bold;
    font-size: inherit;
}
.secText ul{
    font-size: 1.214em;
}

.secText a.back button{
    width: 150px;
    height: 50px;
    margin: 0 auto;
    background-color: #00782c;
    outline: none;
}
.secText a.back{
    line-height: 40px;
    font-size: 1.214em;
    font-family: robotoregular;
    font-weight: bold;
    color: #ffffff;
    margin-top: 60px;
}
/* TEXT End */

/*TEXT R+V Version */
.secText.ruvASS{
    padding-top: 50px;
}
/*TEXT R+V Version End */


/* TESTIMONIALS Start */
.secTestimonials{
    margin: 0;
    height: 500px;
}
.secTestimonials table{
    margin: 0 auto;
}
.secTestimonials h2 > p{
    font-size: inherit;
    font-family: inherit;
}
.secTestimonials .hsContainer {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.secTestimonials .hsContent {
    margin: 0 auto;
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 45px;
    color: #ffffff;
    text-align: center;
}
.secTestimonials .bcg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}
.secTestimonials .title{
    font-size: 3.571em;
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: center;
}

.secTestimonials .phone-title{
    font-size: 3.571em;
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: left;
}
.secTestimonials .subtitle{
    font-size: 1.214em;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0;
}
.secTestimonials .description{
    font-size: 2.143em;
    text-align: left;
    margin-top: 0;
    margin-bottom: 5px;
}
.secTestimonials .description a, .secTestimonials .phone-title a{
    color: #ffffff;
    text-decoration: none;
    font-family: robotolight;
    font-size: inherit;
}
.secTestimonials .description a:hover, .secTestimonials .phone-title a:hover{
    color: #adadad;
    font-family: robotolight;
}
.secTestimonials .description a:focus{
    outline: none;
}
.secTestimonials .phone-icon{
    font-family: ion-icons;
    font-size: 7.5em;
    line-height: 1.2;
    color: #ffffff;
    float: right;
}
/* TESTIMONIALS End */



/* TMPHONE Start */
.secTMPhone{
    margin: 0;
    height: 500px;
}
.secTMPhone table{
    margin: 0 auto;
}
.secTMPhone h3, .secTMPhone p{
    margin-bottom: 0;
}
.secTMPhone .hsContainer {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.secTMPhone .hsContent {
    margin: 0 auto;
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 35px;
    color: #ffffff;
    text-align: center;
}
.secTMPhone .bcg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}
.secTMPhone .title{
    font-size: 3.571em;
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: center;
}

.secTMPhone .phone-title{
    font-size: 3.571em;
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: left;
}
.secTMPhone .subtitle{
    font-size: 1.214em;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0;
}
.secTMPhone .description{
    font-size: 2.143em;
    text-align: left;
    margin-top: 0;
    margin-bottom: 5px;
}
.secTMPhone .description a, .secTMPhone .phone-title a{
    color: #ffffff;
    text-decoration: none;
    font-family: robotolight;
    font-size: inherit;
}
.secTMPhone .description a:hover, .secTMPhone .phone-title a:hover{
    color: #adadad;
    font-family: robotolight;
}
.secTMPhone .description a:focus{
    outline: none;
}
.secTMPhone .phone-icon{
    font-family: ion-icons;
    font-size: 7.5em;
    line-height: 1.2;
    color: #ffffff;
    float: right;
}
/* TMPHONE End */



/* ACCORDION Start */

.secAccordion{
    color: #707173;
    margin: 0 auto;
}
.secAccordion h4{
    font-size: 1.857em;
    color: #707173;
}
.secAccordion .panel-heading h4{
    color: #00792c;
}
.secAccordion .panel-heading.collapsed h4{
    color: #707173;
}
.secAccordion a{
    color: #00782c;
    font-weight: bold;
}
.secAccordion a:hover {
    font-family: robotoregular;
    font-size: inherit;
    color: #00782c;
}

.secAccordion p{
    font-size: 1.214em;
}
.secAccordion .panel{
    border: none;
    border-radius: 0;
}
.secAccordion .panel-group{
    margin: 50px 0;
}
.secAccordion .panel-heading{
    background-color: #ececed;
    cursor: pointer;
}
.secAccordion .panel-heading:hover h4{
    color: #00792c;
}
.secAccordion .panel-title{
    text-transform: uppercase;
}
.secAccordion .panel-title a:hover, .secAccordion .panel-title a:focus{
    text-decoration: none;
}
.secAccordion .panel.panel-default{
    margin-top: 14px;
}
.secAccordion .panel{
    box-shadow: none;
}
.secAccordion .accordion-more button{
    width: 100px;
    height: 40px;
    margin: 0 auto;
    background-color: #00782c;
    outline: none;
    border: none;
    float: right;
    border-radius: 5px;
}
.secAccordion .accordion-more a{
    line-height: 40px;
    font-size: 1.214em;
    font-family: robotoregular;
    font-weight: bold;
    color: #FFFFFF;
}
.panel-heading.accordion-toggle h4:after {
    font-family: "Myriad Pro";
    line-height: .0em;
    font-size: 1.7em;
    content: "\00AB";
    float: right;
    top: 10px;
    position: relative;
}
.panel-heading.accordion-toggle.collapsed h4:after {
    content: "\00BB";
    float: none;
    line-height: .0em;
    top: 3px;
    position: relative;
}

/* ACCORDION End */



/* NEWS Start */
.secNews{
    padding: 100px 0;
    background-color: #57585a; /*#868482*/
    color: #ffffff;
}
.secNews img{
    width: 100%;
    height: auto;
}
.secNews .hCont h2{
    font-size: 3.571em;
}
.secNews .hCont h3{
    font-size: 1.214em;
}
.secNews .hCont{
    padding-bottom: 50px;
}
.secNews .images{
    padding-bottom: 35px;
}
.secNews .images > div{
    padding-bottom: 15px;
}
.secNews .images .boxCont{
    max-width: 316px;
    margin: 0 auto;
}
.secNews .images .boxCont .news-thumbnail{
    overflow: hidden;
    height: 300px;
}
.secNews .images .boxCont img{

}
.secNews .images .boxCont h4{
    font-family: robotoregular;
    font-weight: 600;
    font-size: 1.214em;
}
.secNews .images .boxCont p{
    font-size: 1.214em;
}
.secNews h4 a{
    display: inline-block;
    font-weight: bold;
    font-size: inherit;
    color: #ffffff;
}

.secNews .button{
    width: 304px;
    height: 50px;
    margin: 0 auto;
    background-color: #eceded;
}
.secNews .button a{
    line-height: 50px;
    font-size: 1.214em;
    font-family: robotoregular;
    font-weight: bold;
    color: #00782c;
}

.newsImageSmall img{
    width: 146px;
    height: auto;
}

.kobelsdetail p a {
    font-weight: 700;
}
/*.kobelsdetail section {
    padding-bottom: 60px;
}*/

.news-list-morelink a {
    display: inline-block;
    color: #00782c;
    font-weight: bold;
    font-size: inherit;
}
/* NEWS End */



/* INTERESTS Start */
.secInterests{
    padding: 100px 0;
    background-color: #ffffff; /* Standardwert, ueberschreibbar von DCE */
    color: #707173; /* Standardwert, ueberschreibbar von DCE */
}
.secInterests iframe{
    width: 100%;
}
.secInterests h2{
    margin: 0;
    font-size: 3.571em;
}
.secInterests img{
    width: 100%;
    height: auto;
}
.secInterests .ps10{
    padding-left: 10px;
    padding-right: 10px;
}
.secInterests .hCont{
    padding-bottom: 50px;
}
.secInterests .images > div > div{
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
}
.secInterests .images a{
    display: inline-block;
    color: #00782c;
    font-weight: bold;
    font-size: inherit;
}
.secInterests .images .boxCont{
    max-width: 453px;
    min-width: 200px;
    min-height: 350px;
    background-color: #ffffff; /* Standardwert, ueberschreibbar von DCE */
    color: #707173; /* Standardwert, ueberschreibbar von DCE */
    border: 1px solid #adadad;
    -webkit-box-shadow: 3px 5px 10px 0px rgba(85,85,85,0.4);
    -moz-box-shadow: 3px 5px 10px 0px rgba(85,85,85,0.4);
    box-shadow: 3px 5px 10px 0px rgba(85,85,85,0.4);
}
.secInterests .images .boxCont .boxText{
    padding-left: 30px;
    padding-right: 20px;
    min-height: 150px;
    vertical-align: middle;
}
.secInterests .images .boxCont .boxText h4{
    margin-top: 15px;
    margin-bottom: 18px;
    font-family: robotoregular;
    font-weight: 600;
    font-size: 1.214em;
}
.secInterests .images .boxCont .boxText p{
    font-size: 1.214em;
}

/* INTERESTS End */



/* CONTACT Start */
.secContact{
    margin: 95px 0 100px 0;
}
.secContact h2{
    font-size: 3.571em;
    color: #00782c;
    margin-top: 0;
    margin-bottom: 0;
}
.secContact p{
    margin-bottom: 0;
    font-size: 1.214em;
    color: #707173;
    text-align: center;
}
.secContact a{
    font-size: inherit;
}
.secContact .contacts{
    margin-top: 40px;
}
/* CONTACT End */


/* TWOCOL Start */
.secTwoCol {
    background-color: #ececed;
}
.secTwoCol .flex{
    min-height: 100%;
    align-items: center;
}
.secTwoCol img{
    width: 100%;
    max-width: 480px;
    height: auto;
    position: relative;
    left: 30px;
}
.secTwoCol .leftcol img{
    float: right;
    left: -15px;
}
.secTwoCol p{
    font-size: 1.214em;
    margin-bottom: 20px;
}
.secTwoCol h2{
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 3.571em;
}
.secTwoCol h3{
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 2.143em;
    font-family: robotothin;
    font-weight: bold;
}
.secTwoCol button{
    width: 145px;
    height: 50px;
    margin-top: 10px;
    background-color: #ffffff; /* green #00782c */
    font-size: 1.214em;
    font-family: robotoregular;
    color: #000000;
    border: none;
}
.secTwoCol .textcol a{
    display: inline-block;
    color: inherit;
    font-size: inherit;
    font-weight: bold;
}
.secTwoCol.both .imgcol, .secTwoCol.top .imgcol{
    padding-top: 100px;
}
.secTwoCol.both .imgcol, .secTwoCol.bottom .imgcol{
    padding-bottom: 100px;
}
.secTwoCol .textcol{
    margin-top: 50px;
    margin-bottom: 50px;
    /*padding-top: 100px;*/
    /*padding-bottom: 100px;*/
}
.secTwoCol.both .textcol, .secTwoCol.top .textcol{
    margin-top: 100px;
}
/* TWOCOL End */



/* IMAGE Start */
.secImage img{
    width: 100%;
    height: auto;
}
/* IMAGE End */



/* VITA Start */
.secVita{
   margin: 100px auto;
}
.secVita img{
    width: 100%;
    height: auto;
    margin: 26px 0 50px 0;
}
.secVita h1{
    font-size: 3.571em;
    color: #707173;
}
.secVita h3{
    margin: 0;
    font-size: 1.214em;
    color: #707173;
}
.secVita .bulletpoint{
    margin-bottom: 25px;
}
.secVita .bulletpoint h4{
    font-family: robotolight;
    font-weight: bold;
    font-size: 1.214em;
    color: #00782c;
    margin-bottom: 3px;
    margin-top: 3px;
}
.secVita .bulletpoint p{
    margin: 0;
    font-family: robotolight;
    font-weight: bold;
    color: #707173;
}
.secVita button{
    width: 145px;
    height: 50px;
    margin-top: 100px;
    background-color: #00782c;
    font-size: 1.214em;
    font-family: robotoregular;
    color: #ffffff;
    border: none;
}
/* VITA End */



/*KOMPETENZEN Start */
.secKompetenzen{
    background-color: #ececed;
    padding: 100px 0;
}
.secKompetenzen img{
    margin: 0 18px 35px 17px;
    width: 118px;
    height: auto;
}
.secKompetenzen .images{
    text-align: center;
}
.secKompetenzen .hCont p{
    color: #00782c;
    font-family: robotolight;
    font-size: 2.643em;
    margin: 0;
}
/*KOMPETENZEN End */



/* PFLICHTDATEN Start */
.secPflichtdaten{
    margin-top: 100px;
}
.secPflichtdaten:last-of-type{
    margin-bottom: 100px;
}
.secPflichtdaten h1{
    font-size: 3.571em;
    margin-bottom: 50px;
}
.secPflichtdaten h3{
    font-size: 1.857em;
    font-weight: bold;
    margin-bottom: 30px;
}
.secPflichtdaten p{
    font-size: 1.214em;
}
.secPflichtdaten p, .secPflichtdaten h1, .secPflichtdaten h3{
    color: #707173;
}
.secPflichtdaten a{
    font-size: inherit;
}
.secPflichtdaten .paragraph{
    margin-bottom: 50px;
}
.secPflichtdaten p > span{
    font-size: 0.993em;
}
.secPflichtdaten .paragraph:last-of-type{
    margin-bottom: 0;
}
/* PFLICHTDATEN End */



/* EXTLINKS Start */
.secExtLinks{
    margin: 100px auto;
}
.secExtLinks h2{
    margin-top: 0;
    margin-bottom: 50px;
    font-size: 3.571em;
    color: #707173;
}
.secExtLinks a{
    margin-bottom: 30px;
    font-size: 1.214em;
    color: #707173;
}
/* EXTLINKS End */



/* EVENT Start */
.secEvent{
    padding: 100px 0;
    text-align: left;
    color: #707173;
}
/* Auf Wunsch: Deutsche Seite -> mehr Abstand nach oben*/
.deNews .secEvent{
    padding-top: 150px;
}
.secEvent hr{
    border-color: #707173;
    margin-top: 0.7em;
}
.secEvent h2{
    margin-top: 15px;
    margin-bottom: 0;
    text-align: left;
    font-size: 2.143em;
    font-family: robotoregular;
    font-weight: bold;
}
.secEvent h3{
    margin-top: 0;
    margin-bottom: 30px;
    text-align: left;
    font-size: 2.143em;
}
.secEvent h4{
    margin-top: 0;
    margin-bottom: 5px;
    text-align: left;
    font-size: 1.214em;
    font-family: robotoregular;
    font-weight: bold;
}
.secEvent p{
    margin-bottom: 0;
    font-size: 1.214em;
}
/* EVENT End */



/* NEWSLETTER Start */
.secNewsletter{
    margin: 100px auto 0 auto;
    color: #707173;
}
/* Auf Wunsch: Englische Seite -> mehr Abstand nach oben*/
.engNews .secNewsletter{
    margin-top: 150px;
}
.secNewsletter hr {
    border-color: #707173;
    /*margin-top: 0.7em;*/
    margin-top: 80px;
}
.secNewsletter h4{
    margin-bottom: 5px;
    font-size: 1.214em;
    font-family: robotoregular;
    font-weight: bold;
}
.secNewsletter h4.left{
    text-align: left;
}
.secNewsletter p{
    margin-bottom: 0;
    font-size: 1.214em;
}
.secNewsletter a{
    font-size: inherit;
    font-weight: bold;
}
.secNewsletter .errors{
    width: 100%;
}
.secNewsletter .form-control{
    font-size: 1.214em;
    background-color: #eceded;
    /*padding: 10px 26px;*/
    margin-top: 5px;
    margin-bottom: 5px;
    height: 47px;
    width: 100%;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
}
.secNewsletter .nl-submit{
    /*position: absolute;*/
    /*right: 15px;*/
    padding: 10px 26px;
    border-radius: 0;
    background-color: #00782c;
    font-size: 1.214em;
    color: #ffffff;
    width: 100%;
    margin-top: 25px;
}
.secNewsletter .sl-submit{
    position: relative;
    margin-top: 25px;
    margin-left: 15px;
    padding: 10px 26px;
    border-radius: 0;
    background-color: #00782c;
    font-size: 1.214em;
    color: #ffffff;
}
.secNewsletter .green{
    color: #00782c;
}
.single-to-archive{
    display: none;
}
.newsletterStart .single-to-archive{
    display: block;
}
.newsletterStart .page-control{
    display: none;
}
/* NEWSLETTER End */



/* NEWSLETTER ARCHIVE Start */
.secNewsletterArchive{
    padding: 100px 0;
}
.secNewsletterArchive hr{
    border-color: #707173;
    margin-top: 10px;
    margin-bottom: 30px;
}
.secNewsletterArchive h2{
    font-size: 2.143em;
}
.secNewsletterArchive h3{
    font-size: 1.214em;
}
.secNewsletterArchive .nl-body{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #ffffff;
}
.secNewsletterArchive .list-item{
    min-height: 100px;
}
/* NEWSLETTER ARCHIVE End */



/* NEWSLETTER LATEST Start */
.secNewsletterLatest{
    margin: 100px auto;
}
.secNewsletterLatest img{
    width: 100%;
    height: auto;
}
.secNewsletterLatest hr{
    border-color: #707173;
}
.secNewsletterLatest h2{
    font-size: 2.143em;
}
.secNewsletterLatest h3{
    font-size: 1.214em;
}
.secNewsletterLatest h4 a{
    display: inline-block;
    font-weight: bold;
    color: #ffffff;
}
.secNewsletterLatest .boxCont{
    min-height: 100px;
}
.secNewsletterLatest .button{
    width: 304px;
    height: 50px;
    margin: 30px auto 0 auto;
    background-color: #00782c;
}
.secNewsletterLatest .button a{
    line-height: 50px;
    font-size: 1.214em;
    font-family: robotoregular;
    font-weight: bold;
    color: #FFFFFF;
}
/* NEWSLETTER LATEST End */

/* NEWSLETTER SINGLE Start */
.secNewsletterSingle .single-to-archive{
    width: 304px;
    margin: auto;
}
.secNewsletterSingle .single-to-archive .button{
    width: 100%;
    height: 50px;
    margin: 50px auto 0 auto;
    background-color: #00782c;
}
.secNewsletterSingle .single-to-archive a{
    width: 304px;
    line-height: 50px;
    font-size: 1.214em;
    font-family: robotoregular;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
/* NEWSLETTER SINGLE End */


/*Komplette Archivansicht fuer Kobels/KKVG */
/* NEWSLETTER TILES ARCHIVE Start */
a.list-to-archive{
    font-size: 2.143em;
    color: #00782c;
    text-decoration: none;
}

.secNewsTileArchive{
    padding: 100px 0;
}
.kunstwoche .secNewsTileArchive{
    padding: 0;
}
.secNewsTileArchive hr{
    border-color: #707173;
    margin-top: 10px;
    margin-bottom: 30px;
}
.secNewsTileArchive h2{
    font-size: 2.143em;
    margin-bottom: 20px;
}
.secNewsTileArchive img{
    max-height: 150px;
    width: auto;
}
.secNewsTileArchive .newsImageSmall{
    float: left;
    padding-right: 15px;
}
.secNewsTileArchive .list-item{
    min-height: 150px;
}
/* NEWSLETTER TILES ARCHIVE End */

/* HTML NEWSLETTER Start */
.secHtmlNewsletter{
    padding: 100px 0;
    background-color: #eceded;
}
.secHtmlNewsletter h2{
    font-size: 2.143em;
}
.secHtmlNewsletter p{
    font-size: 1.214em;
}
.secHtmlNewsletter .container{
    max-width: 1125px;
}
.secHtmlNewsletter .main{
    margin-top: 30px;
    margin-bottom: 30px;
    min-height: 500px;
}
.secHtmlNewsletter .main-white{
    background-color: #ffffff;
}
/* HTML NEWSLETTER End */



/* VIDEOS Start */
.secVideos{
    margin: 100px auto;
}
.secVideos h2{
    margin-top: 0;
    margin-bottom: 26px;
    font-size: 2.143em;
    font-family: robotoregular;
    font-weight: bold;
    color: #707173;
}
.secVideos iframe{
    margin-bottom: 26px;
    width: 100%;
    max-width: 470px;
    height: 250px;
    -webkit-box-shadow: 5px 5px 10px 0px rgba(112,113,115,1);
    -moz-box-shadow: 5px 5px 10px 0px rgba(112,113,115,1);
    box-shadow: 5px 5px 10px 0px rgba(112,113,115,1);
}
.secVideos p{
    font-size: 1.214em;
    color: #707173;
}
.secVideos .desc{
    margin-top: 50px;
}
/* VIDEOS End */



/* SEARCH PARTS Start */
.secSearch{
    margin: 50px auto;
}
.secSearch:first-of-type{
    margin-top: 100px;
}
.secSearch:last-of-type{
    margin-bottom: 200px;
}
.Suche .tx-indexedsearch-whatis, .Search .tx-indexedsearch-whatis, .tx-indexedsearch-browsebox{
    display: none;
}
.tx-indexedsearch-noresults{
    margin: 200px auto;
}
/* SEARCH PARTS End */



/* VORTRAEGE Start */
.secVortraege{
    margin: 100px auto;
    color: #707173;
}
.secVortraege p{
    font-size: 1.214em;
}
.secVortraege a{
    color: #00782c;
    font-size: inherit;
}
.secVortraege h2{
    margin-top: 0;
    margin-bottom: 50px;
    font-size: 3.571em;
}
.secVortraege button{
    width: 145px;
    height: 50px;
    margin-top: 100px;
    background-color: #00782c;
    font-size: 1.214em;
    font-family: robotoregular;
    color: #ffffff;
    border: none;
}
/* VORTRAEGE End */



/* GALLERY Start */
.secGallery{
    padding: 100px 0;
    background-color: #707173;
}
.kunstwoche .dceGallery{
    margin: 100px auto;
}
 .dceGallery {
    width: 100%;
    float: left;
    display: block;
}
 .dceGallery img {
    display: block;
    width: 100%;
    height: auto;
}
 .dceGallery figure {
    display: block;
    float: left;
    margin: 0 6px 5px 0;
    width: 150px;
}
 .dceGallery figure.big {
    width: 306px;
}
 .dceGallery figcaption {
    display: none;
}
.pswp__ui--fit .pswp__top-bar, .pswp__ui--fit .pswp__caption{
    padding-top: 70px;
}

@media screen and (max-width: 460px) {
    /*.secGallery .dceGallery figure{
        display: none;
    }
    .secGallery .dceGallery figure.big {
        display: inherit;
    }*/
     .dceGallery figure,  .dceGallery figure.big {
        width: 100%;
        max-width: 300px;
        margin-bottom: 10px;
    }
}
/* GALLERY End */



/* 404 Start */
.error404 div:first-of-type{
    clear: both;
}
.sec404{
    margin: 100px auto;
}
.sec404 p{
    font-weight: bold;
}
/* 404 End */



/*MEDIA QUERIES*/
@media screen and (max-width: 1499px){
    /* TWOCOL Start */
    .secTwoCol img{
        /*max-width: 100%;*/
        height: auto;
    }
    /* TWOCOL End */
}

@media screen and (max-width: 1207px){
    /* START IMAGE Start */

    /* START IMAGE End */



    /* ABOUT US Start */

    /* ABOUT US End */



    /* PARALLAX IMAGE Start */

    /* PARALLAX IMAGE End */



    /* TEXT Start */

    /* TEXT End */



    /* TESTIMONIALS Start */

    /* TESTIMONIALS End */



    /* ACCORDION Start */

    /* ACCORDION End */



    /* NEWS Start */

    /* NEWS End */



    /* INTERESTS Start */

    /* INTERESTS End */



    /* CONTACT Start */

    /* CONTACT End */
}

@media screen and (max-width: 1207px){
    /* START IMAGE Start */

    /* START IMAGE End */



    /* ABOUT US Start */

    /* ABOUT US End */



    /* PARALLAX IMAGE Start */

    /* PARALLAX IMAGE End */



    /* TEXT Start */

    /* TEXT End */



    /* TESTIMONIALS Start */

    /* TESTIMONIALS End */



    /* ACCORDION Start */

    /* ACCORDION End */



    /* NEWS Start */

    /* NEWS End */



    /* INTERESTS Start */

    /* INTERESTS End */



    /* CONTACT Start */

    /* CONTACT End */
}

@media screen and (max-width: 1199px) {
    /* INTERESTS Start */
    .secInterests .boxCont{
        margin: 15px auto;
    }
    /* INTERESTS End */
}

@media screen and (max-width: 1176px){
    /* START IMAGE Start */

    /* START IMAGE End */



    /* ABOUT US Start */

    /* ABOUT US End */



    /* PARALLAX IMAGE Start */

    /* PARALLAX IMAGE End */



    /* TEXT Start */

    /* TEXT End */



    /* TESTIMONIALS Start */

    /* TESTIMONIALS End */



    /* TMPHONE Start */
    .secTMPhone .phone-title{
        font-size: 3em;
    }
    /* TMPHONE End */



    /* ACCORDION Start */

    /* ACCORDION End */



    /* NEWS Start */

    /* NEWS End */



    /* INTERESTS Start */

    /* INTERESTS End */



    /* CONTACT Start */

    /* CONTACT End */



    /* STDTESTIMONIALS Start */
    /*.secStdTestimonials .title{
        font-size: 2.643em;
    }*/
    /* STDTESTIMONIALS End */
}

@media screen and (max-width: 991px){
    /* START IMAGE Start */
    .fade-carousel .carousel-inner .item, .fade-carousel{
        height: 280px;
    }
    /* START IMAGE End */



    /* ABOUT US Start */
    .secAboutUs .icons div > div{
        padding-bottom: 15px;
    }
    /* ABOUT US End */



    /* PARALLAX IMAGE Start */

    /* PARALLAX IMAGE End */



    /* TEXT Start */

    /* TEXT End */



    /* TESTIMONIALS Start */

    /* TESTIMONIALS End */



    /* TMPHONE Start */
    .secTMPhone .phone-title{
        font-size: 2.3em;
    }
    /* TMPHONE End */



    /* ACCORDION Start */

    /* ACCORDION End */



    /* NEWS Start */

    /* NEWS End */



    /* INTERESTS Start */

    /* INTERESTS End */



    /* CONTACT Start */

    /* CONTACT End */



    /* TWOCOL Start */
    .secTwoCol{
        padding: 100px 0;
    }
    .secTwoCol .text-center{
        text-align: left;
    }
    /* TWOCOL End */



    /* NEWSLETTER Start */
    .secNewsletter .nl-submit{
        bottom: -50px;
    }
    /* NEWSLETTER End */
}


/* Custom media query <768 */
@media screen and (max-width: 767px){
    /* TESTIMONIALS Start */
    .secTestimonials .title, .secTestimonials .subtitle{
        text-align: center;
    }
    .secTestimonials .title{
        font-size: 2.143em;
    }
    /* TESTIMONIALS End */

    /* TMPHONE Start */
    .secTMPhone .phone-title, .secTMPhone .description{
        text-align: center;
    }
    .secTMPhone .phone-icon{
        float: none;
        margin: 0 auto;
    }
    /* TMPHONE End */



    /* TWOCOL Start */
    /*.secTwoCol{
        padding: 100px 0;
    }
    .secTwoCol .text-center{
        text-align: left;
    }*/
    /* TWOCOL End */
}

@media screen and (max-width: 751px){
    /* START IMAGE Start */
    .secStartImg h1{
        font-size: 2.143em;
    }
    .secStartImg h3{
        font-size: 1.143em;
    }
    /* START IMAGE End */



    /* ABOUT US Start */
    .secAboutUs h2{
        font-size: 2.143em;
    }
    /* ABOUT US End */



    /* PARALLAX IMAGE Start */

    /* PARALLAX IMAGE End */



    /* TEXT Start */
    .secText h2{
        font-size: 1.571em;
    }
    /* TEXT End */



    /* TESTIMONIALS Start */
    .secTMPhone .phone-title{
        font-size: 2.143em;
    }
    /* TESTIMONIALS End */



    /* ACCORDION Start */
    .secAccordion h4{
        font-size: 1.429em;
    }
    .secAccordion p{
        font-size: 1.143em;
    }
    /* ACCORDION End */



    /* NEWS Start */
    .secNews .hCont h2{
        font-size: 2.143em;
    }
    /* NEWS End */



    /* INTERESTS Start */
    .secInterests h2{
        font-size: 2.143em;
    }
    /* INTERESTS End */



    /* CONTACT Start */
    .secContact h2{
        font-size: 2.143em;
    }
    /* CONTACT End */

    /* EXTLINKS Start */
    .secExtLinks h2{
        font-size: 2.143em;
    }
    /* EXTLINKS End */

    /* VITA Start */
    .secVita h2{
        font-size: 2.143em;
    }
    /* VITA End */

    /* PFLICHTDATEN Start */
    .secPflichtdaten h1{
        font-size: 2.143em;
    }
    /* PFLICHTDATEN End */
}

@media screen and (max-width: 425px){
    /* START IMAGE Start */

    /* START IMAGE End */



    /* ABOUT US Start */

    /* ABOUT US End */



    /* PARALLAX IMAGE Start */

    /* PARALLAX IMAGE End */



    /* TEXT Start */

    /* TEXT End */



    /* TMPHONE Start */
    .secTMPhone .hsContent .phone-title{
        font-size: 2em;
    }
    .secTMPhone .description{
        font-size: 1.786em;
    }
    /* TMPHONE End */



    /* ACCORDION Start */

    /* ACCORDION End */



    /* NEWS Start */

    /* NEWS End */



    /* INTERESTS Start */

    /* INTERESTS End */



    /* CONTACT Start */

    /* CONTACT End */



    /* TWOCOL Start */
    .secTwoCol h2{
        font-size: 2.413em;
    }
    .secTwoCol h3{
        font-size: 1.6em;
    }
    /* TWOCOL End */
}

@media screen and (max-width: 375px){
    /* START IMAGE Start */

    /* START IMAGE End */



    /* ABOUT US Start */

    /* ABOUT US End */



    /* PARALLAX IMAGE Start */

    /* PARALLAX IMAGE End */



    /* TEXT Start */

    /* TEXT End */



    /* TESTIMONIALS Start */

    /* TESTIMONIALS End */



    /* ACCORDION Start */

    /* ACCORDION End */



    /* NEWS Start */

    .secNews .button{
        width: 216px;
    }

    /* NEWS End */



    /* INTERESTS Start */

    /* INTERESTS End */



    /* CONTACT Start */

    /* CONTACT End */
}

@media screen and (max-width: 1px){ /*SCHABLONE*/
    /* START IMAGE Start */

    /* START IMAGE End */



    /* ABOUT US Start */

    /* ABOUT US End */



    /* PARALLAX IMAGE Start */

    /* PARALLAX IMAGE End */



    /* TEXT Start */

    /* TEXT End */



    /* TESTIMONIALS Start */

    /* TESTIMONIALS End */



    /* ACCORDION Start */

    /* ACCORDION End */



    /* NEWS Start */

    /* NEWS End */



    /* INTERESTS Start */

    /* INTERESTS End */



    /* CONTACT Start */

    /* CONTACT End */
}

@media screen and (min-width: 768px){
    /* TWOCOL Start */
    .secTwoCol .text-right {
        text-align: right;
    }
    /* TWOCOL End */
}


@media screen and (min-width: 1200px){

    /* TMPHONE Start */
    .secTMPhone .description{
        padding-left: 70px;
    }
    /* TMPHONE End */
}


.pageNews footer {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

















